PHP and mySql Update

Home Forums MapPress Support PHP and mySql Update

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #15319
    semrocc
    Participant

      Hi there, in the near future we will be updating our server to PHP version 5.4.33 and mySql version 5.5.40. I just wanted to make sure that your MapPress Pro 2.42.1 is compatible with these products.

      Thanks very much!

      #15321
      Chris
      Keymaster

        Hi,

        MapPress is always compatible with the PHP and MySQL versions recommended by WordPress. I don’t test higher versions (it would be too time-consuming) but it shouldn’t be a problem.

        #15333
        semrocc
        Participant

          Thanks for the info Chris…much appreciated!

        Viewing 3 posts - 1 through 3 (of 3 total)
        • You must be logged in to reply to this topic.